<form id="standalone-form" class="{{ form_classes }}" method="post" action="{{ request.path }}">
    {% csrf_token %}
    {% for hidden in form.hidden_fields %}{{ hidden }}{% endfor %}
    {{ form.non_field_errors }}
    <div class="form-group row mb-2">
        <div class="col">
            {{ form.client.label_tag }} {{ form.client }} {{ form.client.errors }}
        </div>
        <div class="col">
            {{ form.visiteur.label_tag }} {{ form.visiteur }} {{ form.visiteur.errors }}
        </div>
    </div>
    <div class="form-group row mb-2">
        <div class="col">
            {{ form.debut.label_tag }} {{ form.debut }} {{ form.debut.errors }}
        </div>
        <div class="col">
            {{ form.duree.label_tag }} {{ form.duree }} {{ form.duree.errors }}
        </div>
    </div>
    <div class="form-group mb-2">
        {{ form.compte_rendu.label_tag }} {{ form.compte_rendu }} {{ form.compte_rendu.errors }}
    </div>
</form>
